.info__container {
  display: flex;
  flex-direction: column;
}

.info__container .info__container--picture {
  width: auto;
  height: auto;
  border-radius: 4px 4px 0 0;
}

.info__container .control__group {
  display: flex;
  flex: 1;
  flex-direction: column;
  padding: 0 10px;
}

.info__container .control__group .profile__name {
  margin-top: 20px;
  font-size: 24px;
  font-weight: 600;
}

.info__container .control__group .social__links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.info__container .control__group .social__links .social__links--btns {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
